properties:
  adURL: https://video.trontv.com/smart/display/smart.html
  prebid:
    code: mrec
  adServers:
    smartHolisticPlusAdServer:
      siteId: 370055 # Classic_TronTV
      pageId: 1331748 # download_file
      tagId: mrec
      ads:
        - formatId: 105695 # H+_MREC_Display